<div class="error-page-wrapper">

    <div class="error-display">
        <h1 class="error-code">{{code}}</h1>
        <h4 class="error-description">{{description}}</h4>
        <button class="back-btn" (click)="return()">Return</button>
    </div>

</div>
